$("<%= j(render :partial => 'user_action', :collection => @user_actions) %>").appendTo($("#user_actions"));
$(".user-paginate").html("<%= j(paginate @user_actions, :remote => true) %>");

$("<%= j(render :partial => 'mail_cron_log', :collection => @mail_cron_logs) %>").appendTo($("#mail_cron_logs"));
$(".paginate").html("<%= j(paginate @mail_cron_logs, :remote => true) %>");

checkScroll();
$('.list-check').listCheck();